Subject: Re: linux-next: Tree for November 17 (exofs)

From: Boaz Harrosh <[email-masked]>
Date: Tue, 17 Nov 2009 19:10:17 +0200

On 11/17/2009 07:08 PM, Boaz Harrosh wrote:
> On 11/17/2009 07:02 PM, Randy Dunlap wrote:
>> On Tue, 17 Nov 2009 19:53:09 +1100 Stephen Rothwell wrote:
>>
>>> Hi all,
>>>
>>> Changes since 20091116:
>>
>>
>> on i386 (X86_32):
>>
>> fs/built-in.o: In function `exofs_sbi_read':
>> (.text+0x592964): undefined reference to `__umoddi3'
>>
>> ---
>> ~Randy
> 
> exofs_sbi_read is a totally simple loop thing. What does the
> __umoddi3 means? Please help?
> 
> Boaz

OK I think I get it. It's that u64 mod (%) operation. I'll try to
find a ready made macro for that. Sorry

Boaz